table
{
    width: 100%;
}
th
{
    border: 2px solid #EBE0C0;
    padding: 0px 5px 0px 5px;
    color: #666;
    font-weight: bold;
    text-align: left;
}

td
{
    border: 2px solid #EBE0C0;
    padding: 5px;
    color: #666;
}
h6
{
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: normal;
}
.veterinary_fees th
{
    height: 40px;
    vertical-align: middle;
}
.veterinary_fees th.left
{
    text-align: left;
    height: 40px;
    vertical-align: middle;
    padding-left: 5px;
    width: 60%;
}

.customer_costs th
{
    width: 20%;
    text-align: center;
}
.customer_costs td
{
    text-align: center;
}
.policy_document_navigation 
{
  background-image:url(/master-images/action_pointer.png);
  background-repeat: no-repeat;
  background-position: 10px 55px;
}
.policy_document_navigation a
{
    display: block;
    height: 45px;
    background-color: #997857;
    color: white;
    line-height:45px;
    padding: 10px;
    font-size: 18px;
    padding: 0 10px 0 10px;
}
.policy_document_navigation a:hover
{
  background-color:#B9D8D2;
  text-decoration:none;
}
.policy_document_navigation b
{
    color: #997857;
    font-size:14px;
}
.policy_document_navigation ul
{
    margin-top:10px;
}
.policy_document_navigation ul li
{
    text-align: left;
    margin: 0;
    padding:0;
    list-style: none;
  margin-bottom:20px;
}
.policy_document_navigation  h5
{
  margin-bottom:5px;
}
span
{
     font-weight:normal;
}
.get_quote
{
  background-image:url(/master-images/quote_pointer_icon.png);
  background-repeat: no-repeat;
  background-position: 180px 10px;
  margin-bottom:65px;
}
.get_quote:hover
{
  background-image:url(/master-images/quote_pointer_icon_hover.png);

}
.read_the_policy
{
  background-image:url(/master-images/pdf_icon.png);
  background-repeat: no-repeat;
  background-position: 180px 10px;
}






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
